; $Id: fansophelpabout__define.pro,v 1.1 2010/06/22 17:43:14 azuah Exp $
;###############################################################################
;+
; CLASS_NAME:
;   FANSopHelpAbout
;
; PURPOSE:
;   Launch the About FANS dialog
;
; CATEGORY:
;   DAVE Main Tool
;
;
; Richard Tumanjong Azuah
; NIST Center for Neutron Research
; azuah@nist.gov; (301) 9755604
; May 2010
;-
;###############################################################################



;===============================================================================
; FANSopHelpAbout::doAction
; 
; PURPOSE:
;   Intantiate the UI Service action.
;
; PARAMETER:
;   oTool   - The object ref of the tool from which this request originated
;
; KEYWORDS:
;
function FANSopHelpAbout::DoAction, oTool
compile_opt idl2

status = oTool->DoUIService("AboutFANS", self)

return, obj_new()

end


;===============================================================================
pro FANSopHelpAbout__define
compile_opt idl2

struc = {FANSopHelpAbout, $
         inherits IDLitOperation    $
        }

end
