; $Id: launch_NCNRMapApp.pro,v 1.3 2009/09/29 21:46:14 kneller Exp $
;###############################################################################
;
; NAME:
;  LAUNCH_NCNRMapApp
;
; PURPOSE:
;  Launcher for NCNRMapApp module
;
; CATEGORY:
;  DAVE, Visualization
;
; Larry Kneller
; NIST Center for Neutron Research
; kneller@nist.gov; (301) 975-8839
; September 2009
;
; LICENSE:
;  The software in this file is written by an employee of
;  National Institute of Standards and Technology
;  as part of the DAVE software project.
;
;  The DAVE software package is not subject to copyright protection
;  and is in the public domain. It should be considered as an
;  experimental neutron scattering data reduction, visualization, and
;  analysis system. As such, the authors assume no responsibility
;  whatsoever for its use, and make no guarantees, expressed or
;  implied, about its quality, reliability, or any other
;  characteristic. The use of certain trade names or commercial
;  products does not imply any endorsement of a particular product,
;  nor does it imply that the named product is necessarily the best
;  product for the stated purpose. We would appreciate acknowledgment
;  if the DAVE software is used of if the code in this file is
;  included in another product.
;
;###############################################################################
pro launch_NCNRMapApp, group_leader=group_leader, workDir=workDir, dataDir=dataDir, DAVETool=DAVETool, _EXTRA=extra

;if (~obj_valid(oDAVETool)) then return

dave_uscensus,  Group_Leader = Group_Leader, $
                workDir=workDir, dataDir=dataDir, $
                DAVETool=DAVETool, _EXTRA=extra  

end;launch_NCNRMapApp