; $Id: daveopbrowseroperation.pro,v 1.1 2008/06/17 16:24:43 azuah Exp $
;===============================================================================
; Richard Tumanjong Azuah
; NCNR, NIST
;
; Extend base class (IDLitopBrowserOperation). Overide the GetProperty method
; This class implements a browser for operations that are registered underneath 
; the 'Operations/Analysis' folder.
;


;===============================================================================
; DAVEopBrowserOperation::GetProperty
; 
; PURPOSE:
;   Class accessor
;
pro DAVEopBrowserOperation::GetProperty, target=target, _REF_EXTRA=etc

if (arg_present(target)) then target='Operations/Analysis'

if (n_elements(etc) gt 0) then $
   self->IDLitopBrowserOperation::GetProperty, _extra=etc


end

;===============================================================================
; DAVEopBrowserOperation__define
; 
; PURPOSE:
;   DAVEopBrowserOperation class structure definition
;
pro DAVEopBrowserOperation__define
compile_opt idl2

struc = {DAVEopBrowserOperation, inherits IDLitopBrowserOperation}
end
